Fortnox Modulen 7.4.2

Installation/Uppdatering av Fortnox

För att installera/uppdatera Fortnox-modulen på eran server se: Installation/uppdatering av Fortnox-modulen

Denna uppgraderingen kräver minst version 7.6.0 av Mobigo Desktop samt Fortnox 3.

Tillgänglig: 2021-09-14

Buggfixar
  • Åtgärdat problem med att uppdateringen av kunder mot Fortnox kunde ta lång tid trots att få kunder redigerats i Mobigo.